Google Chrome - Foro de ayuda

La última versión de flash player no es compatible con mi sistema operativo

Juan Soto Ivars
20/11/12 15:15
Continuamente, cada vez que abro una página donde hay elementos en Flash, Google Chrome bloquea esta aplicación y me obliga a descargar una actualización que no es compatible con mi sistema operativo Mac OS 10.5. Me pregunto si hay alguna forma de inhabilitar el bloqueo por obsolescencia del complemento Flash Player.

Respuestas (1)

Anadecash
23/11/12 2:03
Si encuentras la respuesta, avísame!